﻿/* Formato tabla de cuentas contable par mostrar apuntes*/


.doc_rechazar{
    border: 1px solid #DBE1EB;
    font-size: 16px;
    font-family: Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    height: 50px;
    width :100px;
    margin-top: 1px;
    margin-bottom: 1px;
    cursor :pointer ;
    background-color:#FFAAAA;
    color:#FFFFFF;
}

.doc_rechazar:hover{
    background-color:#FF0000;
}


.doc_aceptar{
    border: 1px solid #DBE1EB;
    font-size: 16px;
    font-family: Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    height: 50px;
    width :100px;
    margin-top: 1px;
    margin-bottom: 1px;
    cursor :pointer ;
    background-color:#AAFFAA;
    color:#FFFFFF;
}


.doc_aceptar:hover{
    background-color:#00FF00;
}

.tblCuentasFila1:hover, .tblCuentasFila2:hover{
    background-color: #EEEEEE;
    background: -webkit-gradient(linear, left top, left bottom, from(#c0c0c0), to(#e0e0e0));
    background: -moz-linear-gradient(top,  #c0c0c0,  #e0e0e0);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c0c0', endColorstr='#e0e0e0');
}

.tblCuentasIcono {
    height: 20px;
	width: 20px !important;
}

.tblCuentas {
    width: 100%;
}

img[src~="imagenes/caa.png"] {
    margin-left: 10px
}

/*texto y otros*/
.edit_verde
{
    border: 1px solid #00FF00;
    font-size: 16px;
    font-family: Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #CEFFCE);
    background: -moz-linear-gradient(left, #FFFFFF, #CEFFCE);
    background: -webkit-linear-gradient(left, #FFFFFF, #CEFFCE);
    background: -o-linear-gradient(left, #FFFFFF, #CEFFCE);
    color: #2E3133;
    /*color: #FF0000;*/
    width :99%;
    margin-top :1px;
    margin-bottom :1px;
}


/*texto y otros*/
.edit_rojo
{
    border: 1px solid #FF0000;
    font-size: 16px;
    font-family: Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #FFCECE);
    background: -moz-linear-gradient(left, #FFFFFF, #FFCECE);
    background: -webkit-linear-gradient(left, #FFFFFF, #FFCECE);
    background: -o-linear-gradient(left, #FFFFFF, #FFCECE);
    color: #2E3133;
    /*color: #FF0000;*/
    width :99%;
    margin-top :1px;
    margin-bottom :1px;
}

.etiqueta_verde{
   color: #006633;
    font-size: 16px;
    font-family: Arial, Verdana;
    font-weight: bold;
}

.etiqueta_roja{
   color: #FF0000;
    font-size: 16px;
    font-family: Arial, Verdana;
    font-weight: bold;

 	
}

.MiEnlace{
    background-color :#e0e0e0 ;
    color :black;
    font-size :14px;
    text-decoration :none;
    padding-top :15px;
    padding-bottom :15px;
    padding-left:25px;
    padding-right :25px;
    float:right ;
}

.MiEnlace:link{
    background-color :#e0e0e0 ;
    color :black;
    font-size :14px;
    text-decoration :none;
    padding-top :15px;
    padding-bottom :15px;
    padding-left:25px;
    padding-right :25px;
    float:right ;
}

.MiEnlace:visited{
    background-color :#e0e0e0 ;
    color :black;
    font-size :14px;
    text-decoration :none;
    padding-top :15px;
    padding-bottom :15px;
    padding-left:25px;
    padding-right :25px;
    float:right ;
}


.etiqueta_verde{
   color: #284e36;
    font-size: 16px;
    font-family: Arial, Verdana;
    font-weight: bold;
}

.etiqueta_roja{
   color: #FF0000;
    font-size: 12px;
    font-family: Arial, Verdana;
    /*font-weight: bold;*/
}


.boton_verde{
    border: 1px solid #284e36;
    font-size: 16px;
    font-family: Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    height: 50px;
    width :100px;
    margin-top: 1px;
    margin-bottom: 1px;
    cursor :pointer ;
    background-color: #284e36;
    color:#FFFFFF;
}


.boton_rojo{
    border: 1px solid #d70000;
    font-size: 16px;
    font-family: Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    height: 50px;
    width :100px;
    margin-top: 1px;
    margin-bottom: 1px;
    cursor :pointer ;
    background-color: #d70000
    color:#FFFFFF;
}



.titulo_ficha{
   color: #284e36;
    font-size: 20px;
    font-family: Arial, Verdana;
    font-weight: bold;
}


.btn_eliminar{
	width:30px;
	heigth:30px;
	align:right;
	float:right;
	margin-top:20px;
	margin-left:20px;
}

.TxtEmpFic
{
    border: 1px solid #ffe3b5;
    font-size: 30px;
    font-family: Montserrat, Arial, Verdana;
    font-weight:bolder;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #fffbf5);
    background: -moz-linear-gradient(left, #FFFFFF, #fffbf5);
    background: -webkit-linear-gradient(left, #FFFFFF, #fffbf5);
    background: -o-linear-gradient(left, #FFFFFF, #fffbf5);
    color: #2E3133;
    width :95%;
    margin-top :1px;
    margin-bottom :1px;
}

.LblEmpFic
{
    font-size: 25px;
    font-family: Montserrat, Arial, Verdana;
    font-weight:bolder;
    color: #2E3133;
    display: table-cell;
    vertical-align: bottom;
    padding-top: 10px;
}


.TxtEmpFicCombo
{
    border: 1px solid #ffe3b5;
    font-size: 30px;
    font-family: Montserrat,Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #fffbf5);
    background: -moz-linear-gradient(left, #FFFFFF, #fffbf5);
    background: -webkit-linear-gradient(left, #FFFFFF, #fffbf5);
    background: -o-linear-gradient(left, #FFFFFF, #fffbf5);
    color: #2E3133;
    width :98%;
    margin-top :1px;
    margin-bottom :1px;
}

.TxtEmpFicM
{
    border: 1px solid #ffe3b5;
    font-size: 30px;
    font-family: Montserrat, Arial, Verdana;
    font-weight:bolder;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #fffbf5);
    background: -moz-linear-gradient(left, #FFFFFF, #fffbf5);
    background: -webkit-linear-gradient(left, #FFFFFF, #fffbf5);
    background: -o-linear-gradient(left, #FFFFFF, #fffbf5);
    color: #2E3133;
    width :97%;
    margin-top :1px;
    margin-bottom :1px;
}

.TxtEmpFicComboM
{
    border: 1px solid #ffe3b5;
    font-size: 30px;
    font-family: Montserrat,Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #fffbf5);
    background: -moz-linear-gradient(left, #FFFFFF, #fffbf5);
    background: -webkit-linear-gradient(left, #FFFFFF, #fffbf5);
    background: -o-linear-gradient(left, #FFFFFF, #fffbf5);
    color: #2E3133;
    width :100%;
    margin-top :1px;
    margin-bottom :1px;
}

.boton_verde_gr {
    border: 1px solid #ffe3b5;
    /*background-color :green ;*/
    background-color: #ffecce;
    /*color :white ;*/
    height :170px;
   /* border :none ;*/
    margin-top :10px;
    width :400px;
    cursor :pointer ;
    font-size: 30px;
    /*font-family: Arial, Verdana;*/
    font-family: Montserrat, Arial, Verdana;
	text-align:center;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
}

.boton_verde_grM {
    border: 1px solid #ffe3b5;
    /*background-color :green ;*/
    background-color: #ffecce;
    /*color :white ;*/
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    height :170px;
    /*border :none ;*/
    margin-top :10px;
    width :300px;
    cursor :pointer ;
    font-size: 30px;
    /*font-family: Arial, Verdana;*/
    font-family: Montserrat, Arial, Verdana;
	text-align:center;
    margin-left:-13px;
}